@font-face {
  font-family: "Stack Sans Headline";
  src: url("./fonts/StackSansHeadline-Light.eot");
  src:
    url("./fonts/StackSansHeadline-Light.eot?#iefix")
      format("embedded-opentype"),
    url("./fonts/StackSansHeadline-Light.woff2") format("woff2"),
    url("./fonts/StackSansHeadline-Light.woff") format("woff"),
    url("./fonts/StackSansHeadline-Light.ttf") format("truetype"),
    url("./fonts/StackSansHeadline-Light.svg#StackSansHeadline-Light")
      format("svg");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Stack Sans Headline";
  src: url("./fonts/StackSansHeadline-Regular.eot");
  src:
    url("./fonts/StackSansHeadline-Regular.eot?#iefix")
      format("embedded-opentype"),
    url("./fonts/StackSansHeadline-Regular.woff2") format("woff2"),
    url("./fonts/StackSansHeadline-Regular.woff") format("woff"),
    url("./fonts/StackSansHeadline-Regular.ttf") format("truetype"),
    url("./fonts/StackSansHeadline-Regular.svg#StackSansHeadline-Regular")
      format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Stack Sans Headline";
  src: url("./fonts/StackSansHeadline-Bold.eot");
  src:
    url("./fonts/StackSansHeadline-Bold.eot?#iefix") format("embedded-opentype"),
    url("./fonts/StackSansHeadline-Bold.woff2") format("woff2"),
    url("./fonts/StackSansHeadline-Bold.woff") format("woff"),
    url("./fonts/StackSansHeadline-Bold.ttf") format("truetype"),
    url("./fonts/StackSansHeadline-Bold.svg#StackSansHeadline-Bold")
      format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Stack Sans Headline";
  src: url("./fonts/StackSansHeadline-SemiBold.eot");
  src:
    url("./fonts/StackSansHeadline-SemiBold.eot?#iefix")
      format("embedded-opentype"),
    url("./fonts/StackSansHeadline-SemiBold.woff2") format("woff2"),
    url("./fonts/StackSansHeadline-SemiBold.woff") format("woff"),
    url("./fonts/StackSansHeadline-SemiBold.ttf") format("truetype"),
    url("./fonts/StackSansHeadline-SemiBold.svg#StackSansHeadline-SemiBold")
      format("svg");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Stack Sans Headline";
  src: url("./fonts/StackSansHeadline-Medium.eot");
  src:
    url("./fonts/StackSansHeadline-Medium.eot?#iefix")
      format("embedded-opentype"),
    url("./fonts/StackSansHeadline-Medium.woff2") format("woff2"),
    url("./fonts/StackSansHeadline-Medium.woff") format("woff"),
    url("./fonts/StackSansHeadline-Medium.ttf") format("truetype"),
    url("./fonts/StackSansHeadline-Medium.svg#StackSansHeadline-Medium")
      format("svg");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Stack Sans Headline";
  src: url("./fonts/StackSansHeadline-ExtraLight.eot");
  src:
    url("./fonts/StackSansHeadline-ExtraLight.eot?#iefix")
      format("embedded-opentype"),
    url("./fonts/StackSansHeadline-ExtraLight.woff2") format("woff2"),
    url("./fonts/StackSansHeadline-ExtraLight.woff") format("woff"),
    url("./fonts/StackSansHeadline-ExtraLight.ttf") format("truetype"),
    url("./fonts/StackSansHeadline-ExtraLight.svg#StackSansHeadline-ExtraLight")
      format("svg");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Allura";
  src: url("./fonts/Allura-Regular.eot");
  src:
    url("./fonts/Allura-Regular.eot?#iefix") format("embedded-opentype"),
    url("./fonts/Allura-Regular.woff2") format("woff2"),
    url("./fonts/Allura-Regular.woff") format("woff"),
    url("./fonts/Allura-Regular.ttf") format("truetype"),
    url("./fonts/Allura-Regular.svg#Allura-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
